#fw-section-rich-text-174320158835916 {
--color-primary: #ffe500;
--color-primary-rgb: 255, 229, 0;
--color-background: #030203;
--color-background-rgb: 3, 2, 3;
--color-on-primary: #0c0101;
--color-on-primary-rgb: 12, 1, 1;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 2;
background-color: var(--color-background);
color: var(--color-on-background);

}








#fw-section-featured-collection-1743200161 {
--color-primary: #ffe500;
--color-primary-rgb: 255, 229, 0;
--color-background: #0c0101;
--color-background-rgb: 12, 1, 1;
--color-on-primary: #0c0101;
--color-on-primary-rgb: 12, 1, 1;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 4;
background-color: var(--color-background);
color: var(--color-on-background);

}




#fw-section-links-list-1743200161 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #ffe500;
--color-background-rgb: 255, 229, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #0c010a;
--color-on-background-rgb: 12, 1, 10;
--color-product-image-background: #0c010a;
--color-background-brightness: 211;
background-color: var(--color-background);
color: var(--color-on-background);

}